Subject: Re: Hold function
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 17 Oct 2007 12:34:26 -0400

Great.  Let me know when it's in place.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Mike Grove 
  To: [email-masked] 
  Sent: Wednesday, October 17, 2007 12:30 PM
  Subject: re: Hold function

  Hi Mike,

  Things are wrapping up with the public web site, so  I should have time this afternoon to add this functionality.

  Mike Grove

------------------------------------------------------------------------------
  From: "Mike" <[email-masked]>
  To: "Michael Grove" <[email-masked]>
  Subject: Hold function
  Date: Wed, 17 Oct 2007 12:27:11 -0400

  Mike,
  I am going to need the feature for the hold orders added soon.  I am needing to have those orders display with the states they are in. I also need to be able to sort them by the sates they are in unless you would like to automatically sort them by state.  Right now they display in random order and not even by invoice number.  Can you get these changes in place in the next few days?  Let me know asap.
  Thanks,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]